/*-----BODY-----*/
body {	
	margin: 0;
	padding: 0;
	background: #9CF url(../images/bg_page.gif) repeat-x; /*blue lines*/
}
/*-----END OF BODY-----*/

/*-----GENERAL-----*/
a:link, a:visited {
	color: #c00; /*red*/
	text-decoration: underline;
}

a:hover {
	color: #0bafb2;/*aqua green*/
	text-decoration: underline;
}

img {
	margin: 0px 10px 20px 5px;
	padding: 0px;
	border: 1px solid #000;
	vertical-align: text-top;
}

/*-----END OF GENERAL-----*/

/*-----CONTAINER-----*/
#container {
	margin: 0px;
	padding: 0px;
}
/*-----END OF CONTAINER-----*/

/*-----HEADER-----*/
#header {
	margin: 0px;
	padding: 0px;
}

#header img {
	margin: 0px;
	padding: 0px;
	border: none;
}
/*-----END OF HEADER-----*/

/*-----NAV-----*/
#nav {
	margin: 0px;
	padding: 0px;
}

#nav img {
	margin: 0px;
	padding: 0px;
	border: none;
}
/*-----END OF NAV-----*/

/*-----CONTENT-----*/
#content {
	margin: 0px;
	padding: 0px;
	background: #fff;/*white bg*/
	width: 850px;
}

#content h2 {
	margin: 0px;
	padding: 20px 10px;
	background: #fff;
	font-size: 24px;
	font-weight: bold;
	font-color: #000;
	text-align: center;
}

#content p {
	margin: 0px;
	padding: 10px 30px;
	font-size: 16px;
	line-height: 1.5em;}

.content { text-align: left;}

.mainverse img { 
	margin: 0;
	width: 850px; 
	border: none; }
/*-----END OF CONTENT-----*/

/*-----FOOTER-----*/
#footer {
	margin: 0px;
	padding: 0px;
}

#footer img {
	margin: 0px;
	padding: 0px;
	border: none;
}
/*-----END OF FOOTER-----*/

/*-----SCHEDULE-----*/
#schedule {
	margin: 0px;
	padding: 0px;
	width: 300px;
	text-align: center;
	line-height: 1.2em;
}

#meeting {
	margin: 0px;
	padding: 0px;
	width: 40%;
	text-align: right;	
}

#time {
	margin: 0px;
	padding: 0px;
	width: 60%;
	text-align: left;	
}
/*-----END OF SCHEDULE-----*/

/*-----WEDDING-----*/
#wedding {
	margin: 0px;
	padding: 0px;
	background: #fff;/*white bg*/
	width: 850px;
}

#wedding h2 {
	margin: 0px;
	padding: 20px 10px;
	background: #fff;
	font-size: 24px;
	font-weight: bold;
	font-color: #000;
	text-align: center;
}

#wedding p {
	margin: 0px;
	padding: 10px 30px;
	font-size: 16px;
	line-height: 1.5em;
	text-align: center;
}

#wedding ol li {
	margin: 0x;
	padding: 10px;
	line-height: 1.2em;
	list-style: decimal outside;
}

#wedding ul li {
	list-style: square outside;
}
/*-----END OF WEDDING-----*/


/*-----CONTACT-----*/
/*#contact {
	margin: 0px;
	padding: 0px;
	text-align: left;
	line-height: 1.2em;
}

.bibleverse { 
	margin: 0px;
	padding: 0px;
	text-align: left;
	line-height: 1.2em;
}

.biblebook {
	font: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
}
/*-----END OF CONTACT-----*/